/*
ThemeWarrior Custom CSS 
-----------------------
Please write your custom CSS style in this file, that way you don't need to change the default CSS file.
*/

/* general */

body, body p, nav.main, .couples .title h2 { font-family: 'Open Sans Hebrew', 'Arimo', Helvetica, Arial, sans-serif !important; }
.three-fourths { width: 73%; float: none; margin-right: auto; margin-left: auto; }
.two-thirds { width: 64%; float: none; margin-right: auto; margin-left: auto; }
.post-title, .section-heading, .page-title { text-transform: none; }
.hidden { display: none !important; }
.animate { opacity: initial; }

#rightcol { float: left; margin-left: 5%; margin-right: 0; }
#leftcol { float: left; }

/* header */

#header { min-height: 172px; /*195px;*/ }
#logo { margin-top: 12px; }
#logo img { height: 115px; /*130px;*/ }

@media (max-width: 767px) {
	#logo img { height: 130px; }
	nav.main { text-align: center; }
	.ok-teaser { float: none !important; }
	.ok-social-icons { width: 105px; margin-right: auto; margin-left: auto; float: none !important; display: block !important; overflow: hidden; }
	.ok-social-icons a { }
}

nav.main { margin-top: 4px;/*12px;*/ }
/*.nav li a, .nav li.current-menu-item a, .nav li.current_page_item a { color: #5c5c5c !important; }*/
.nav li ul { left: auto; right: -29px; }
.nav li a { border-right: 0 none #fff !important; border-left: 0 none #fff !important; text-align: right; }
nav.main.default li a { padding: 10px 20px; }

.ok-teaser { display: inline; float: right; padding: 10px 20px; }
.ok-social-icons { display: inline; float: left; overflow: hidden; padding: 10px 20px; }
.ok-social-icons a { width: 25px; height: 25px; background-position: center center; background-repeat: no-repeat; display: inline; float: left; }
.ok-facebook { background-image: url('images/facebook_icon.png');  }
.ok-facebook:hover { background-image: url('images/facebook_icon_hover.png');  }
.ok-youtube { background-image: url('images/youtube_icon.png'); }
.ok-youtube:hover { background-image: url('images/youtube_icon_hover.png'); }
.ok-instagram { background-image: url('images/instagram_icon.png'); }
.ok-instagram:hover { background-image: url('images/instagram_icon_hover.png'); }
.ok-pinterest { background-image: url('images/pinterest_icon.png'); margin-left: 5px; }
.ok-pinterest:hover { background-image: url('images/pinterest_icon_hover.png'); }

/* homepage */

#slideshow .backstretch { width: 100% !important; overflow: visible !important; }

#slideshow .wedding-date { border: none 0 !important; display: block; 
						position: absolute; top: auto !important; color: #fff !important;
						bottom: 40px; left: 50%; width: 40px; margin-left: -32px; text-align: center; font-size: 42px; 
						/*background: rgba(106,52,147,0.7);*/ border-radius: 5px; }
#slideshow .wedding-date:hover { cursor: pointer; }

.about_couple .section-heading h2 { font-style: italic; letter-spacing: 2.7px; }
.couples .title h2 { font-size: 20px !important; }
.couples .thumb { margin-top: 40px; }
.couples { float: none; margin-right: auto; margin-left: auto; }

#rsvp form { float: right; margin-right: 0; margin-left: 5%; }
#rsvp form .input-wrapper.submit { text-align: left; }
#rsvp .widget-title { float: none; width: auto; }
#rsvp .section-heading { text-align: right; }
#rsvp .section-heading h2 { direction: rtl; text-align: right; }

#countdown { background-position: left center !important; }
#countdown h2 { font-weight: normal !important; }
#timer .text { font-size: 16px !important; }
#countdown .countdown-body { background: url('images/counter_decoration.png') no-repeat center top; padding-top: 21px; 
						border-top: none 0 !important; }
#countdown .number-container .text { /*text-shadow: 3px 3px 3px rgba(255, 255, 255, 1) !important;*/ font-size: 2.2em !important; color: #934598 !important;
									background: rgba(255,255,255,0.8); padding: 0 8px 6px; margin-right: -1px; }
.set-cookie { }
.set-cookie select { font-size: 20px; text-align: center; height: 40px; vertical-align: middle; width: 96% !important; margin-right: 2%; margin-left: 2%; }
#make_cookie, #delete_cookie { text-align: center; margin-top: 45px; }

@media (max-width: 767px) {
	#countdown .number-container { margin-left: 1%; width: 19% }
	#countdown .number { padding-right: 0 !important; padding-left: 0 !important; width: 90% !important; }
	#countdown .number-container .text { padding: 0 0 0 !important; font-size: 0.8em !important; }
	.set-cookie select { font-size: 11px !important; padding: 0 0 !important; margin-right: 0 !important; margin-left: 0 !important; width: 100% !important; }
}

@media screen and (max-width: 480px) {
	#timer .number-container { float: right; }
}

.gallery .gallery-item { width: 22%; }
.overlay_title { font-weight: bold; text-align: center; margin-top: 120px; font-size: 24px; }
.overlay_title a { border-radius: 0 !important; background: none !important; display: inline !important; position: static !important; color: #fff !important; }

#slideshow .fa { color: rgba(255, 255, 255, 0.8) !important; }
#slideshow .fa:hover  { color: rgba(0, 0, 0, 0.8) !important; }

@media (max-width: 767px) {
	.pp_expand { display: none !important; }
	.gallery-item .overlay { display: none !important; }
}


/* inner pages */

.page-title h1, .section-heading h2 { font-family: 'Open Sans Hebrew', 'Carmela' !important; font-weight: 200 !important; }
#leftcol h3, .content.full h3 { font-family: 'Carmela' !important; }

#re_slogan { text-align: center; border-bottom: 1px solid #ebebeb; margin-top: -40px; padding-bottom: 5px; margin-bottom: 50px; color: #404040; font-style: italic; letter-spacing: 1px; }

.widget_nav_menu { }
.widget_nav_menu li ul { padding-bottom: 20px; padding-top: 3px; }
.widget_nav_menu li li { background: url('images/bullet.gif') right center no-repeat; padding-right: 25px; margin-bottom: 6px !important; }
.widget_nav_menu li a { color: #626262; }

/* contact page */

body.page-id-240 .page-title { padding: 150px 0; }
#contact_page_form { width: 500px; height: 500px; margin: 0 auto; display: inline; float: left; }
@media (max-width: 900px) { #contact_page_form { width: 400px; float: none; } #contact_text { float: none !important; } }
.wpcf7 { }
span.wpcf7-form-control-wrap { width: 100%; }
.wpcf7-text, .wpcf7-number, .wpcf7-select {  background: #f3f3f3; border: 0 none !important; color: #8a8a8a; font-weight: normal; height: 18px; line-height: 18px; margin-bottom: 13px;
				padding: 9px 5% !important; width: 90% !important; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; }
.wpcf7-number { padding: 0 5% 0 0 !important; width: 95% !important; height: 36px; }
.wpcf7-select { height: 36px !important; width: 100% !important; border-radius: 0 !important; }
.wpcf7-submit { background: #8eb801; border: 0 none !important; clear: left; color: #fefefe; display: inline; float: left; font-size: 18px; padding: 10px 15px; margin-bottom: 10px; }
.wpcf7-submit:hover { cursor: pointer; background: #659a41; }


/* clients tell about us */

#client_list { clear: both; overflow: hidden; list-style-type: none; text-align: center; margin-bottom: 20px; }
#client_list li { display: inline; margin-right: 40px; }
#client_list li:first-child { margin-right: 0; }
#client_list a { text-decoration: none; color: #505050; font-size: 16px; }
#client_list a:hover, #client_list a.selected { text-decoration: none; color: #0e76bb; }

#client_container { overflow: hidden; }
#client_container img { /*width: 100%;*/ }
#client_container h2 { text-align: center; font-family: 'Open Sans Hebrew'; font-weight: 200 !important; }


/* Share This Plugin at Footer */

.addthis_toolbox a.addthis_button_facebook:hover { color: #3B5998 !important; }
.addthis_toolbox a.addthis_button_twitter:hover { color: #55ACEE !important; }
.addthis_toolbox a.addthis_button_google_plusone_share:hover { color: #DD4B39 !important; }
.addthis_toolbox a.addthis_button_pinterest_share:hover { color: #CB2027 !important; }
.addthis_toolbox a.addthis_button_email:hover { color: #8eb801 !important; }


/* footer */

#footer { border-top: 1px solid #dadada !important; }
#footer .fa-heart { padding: 5px 10px 45px; margin-top: -42px; margin-bottom: 0; background: url('images/footer_decoration.png') no-repeat center bottom; color: #fff !important; }
.fa-heart:before { content: none; }
.copyright { margin-top: -40px; color: #a5a2a2 !important; font-style: italic !important; }
.developer { margin-top: -42px; color: #a5a2a2 !important; }
#footer .container.main { padding-top: 10px; }

@media (max-width: 767px) {
	#footer .fa-heart { margin-top: -62px; }
	.copyright { margin-top: 0; }
	.developer { margin-top: 0; }
	#footer .container.main { padding-top: 30px; }
}


/* Facebook Like Button Plugin */

.fb_iframe_widget iframe { left: 0 !important; }